<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2693bbb83b31e0dc670c62d7a9c911b1">
  <dict>
    <!--2023-01-31 11:42:56.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
